/* CSS Document */

html {
       overflow-y: scroll;
}
a:link    {color: #FFF; text-decoration:underline;}
a:visited {color: #FFF; text-decoration:underline;}
a:hover   {color: #FFF; text-decoration:underline;}
body {
	background:#1B1B1B; 
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; 
	font-size:14px;
	color:#CCC;
}
small {font-size:75%; line-height:1.3em; color:#666;}

.top-10 {padding-top: 10px;}
.top-20 {padding-top: 20px;}
.top-40 {padding-top: 40px;}

td {padding:10px}

/*---HEADER----*/
.header {
	height:168px; 
	background: url(../img/bk-head2.gif);
	border-bottom:10px solid #191919;
}
.header-inner{
	height: 142px;
	position:relative;
}
.logo {
	background:transparent url(../img/logo3.png) no-repeat 0px 20px;
	display:block;
	height:120px;
	width:233px;
	text-indent:-9999px;
	margin:0 auto;
	padding:0 0
}
/*-header gallery snapshots-*/
.gallery {
	background:transparent url(../img/eofy.png) no-repeat scroll 100% 100%;
	display:block;
	height:219px;
	position:absolute;
	right:-20px;
	top:0;
	width:436px;
	text-indent:-9999px;
	z-index:100
}

/* NAVIGATION */
.nav-bg 			{
	height:50px; 
	border-bottom:2px #333 solid; 
	margin-bottom:20px;
	
	}
.nav-inner ul		{padding:16px 0 0 0; height:50px; z-index:200; float:left; width:600px}
.nav-inner ul li	{
	display:inline; 
	font:italic 18px; 
	padding: 16px 40px 16px 0; 
	background:none; 
	color: #999;
	z-index:100;
}

#site-navigation { border-bottom: 2px solid #333;
    margin-bottom: 20px;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom:none;
    border-top:none;
   
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {text-align:center}
.main-navigation {margin-top:0}
.main-navigation li {font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 14px;  margin: 0 30px;}
@media (max-width:700px){
.main-navigation li {	margin: 0 20px;}
}
@media (max-width:480px){
.main-navigation li {	margin-top: 1.71429rem}
}
.main-navigation li a {color:#FFF}	
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a {color:#CCC}
.main-navigation li a:hover, .main-navigation li a:focus {
    color: #CCC;
}    
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(center top , #f4f4f4, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #fff;
    border-radius: 0;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    padding: 5px 20px;
	text-transform:uppercase
}

/* HOME PAGE TOP  */


.welcome {
	color:#FFF; 
	font-size:14px;
	font-weight:bold;
	line-height:2.2em;
	padding:20px;
}
.welcome a:link 	{color:#E39B0F;}
.welcome a:visited 	{color:#E39B0F;}

.welcome h1 		{font-size:30px; font-style:normal; 	font-weight: normal; margin-bottom:10px}
.welcome h2 {color:#666;font-size:18px}
.welcome p {font-size:14px}
.welcome h4 {
	border:1px solid #999; 
	display:inline-block; 
	padding:4px 10px 8px; 
	font-size:16px; 
	font-weight:normal; 
	background: #333; 
	color:#FFF
	}

/* MAIN SECTION*/
/*-bg 100%-*/
.main-content-background {
	background: #1B1B1B;
	padding-bottom:20px;
	}
/*-bg 960px-*/
.bg-main-content {
	background: #333; 
	border-top:2px solid #191919; 
	padding-bottom:30px; 
	}
.bg-home-box {
	background:#191919 url(../img/bk-head2.gif);
	border-top: 6px solid #191919;
	padding-bottom:30px; 
	padding-top:30px
	}
	
/*features*/
#features .widget-title {font-size: 24px; color:#CCC; font-size:18px}
#features .entry-content img, #features .comment-content img, #features .widget img, #features img.header-image, #features .author-avatar img, #features img.wp-post-image {
	border: 4px solid #999;
	border-radius:0;
    box-shadow:none;}


.main-inner {padding-left:0px;}
.main-inner h1 {
	color: #FFF;
	font-weight:normal; 
	font-size: 24px; 
	margin-bottom: 24px;  
} 
.main-inner h2 {
	color:#FFF;
	font-weight:normal; 
	font:24px; 
	border-bottom: 1px dashed #999; 
	padding-bottom:8px; 
	margin-bottom: 24px;  
} 
.main-inner h3 {
	font-size:16px; 
	font-weight:bold; 
	margin-bottom:10px;
	color:#FFF;
} 
.main-inner p {
	font-size:12px;
	margin-bottom:10px; 
	line-height:1.6em;
} 
.bullet  {margin:20px 0 20px 40px;} 
.bullet li {list-style: disc; line-height: 1.6em;}
@media (max-width:750px){
	#features, .welcome {text-align:center}
	#features .textwidget {padding-bottom:40px}
	
	
}
/*HOME PAGE ITEMS*/

/*What's on*/
.item h3 					{font-size:15px; margin:0 0 6px 0}
.item p 					{font-size:13px; line-height:1.4em;}
.item ul 					{font-size:13px; line-height:1.4em; padding-bottom:10px}
.grid-4 .item 						{padding:0 20px}
.grid-4 .item .text					{padding-top:20px}
.grid-4 .item .image 				{border:4px solid #999;}
.grid-6 .item .text					{float:right; width:340px;}
.grid-6 .item .image 				{float:left; width:92px; border:4px solid #999;}
.item .image-block img   	{border:4px solid #999; margin:0 20px 10px 0;}
.item .image-block .last 	{border:4px solid #999; margin-right:0px;}

/*functions*/
.item .info-txt				{float:left; width: 275px;}
.item .info-image {
	float:left;
	border:4px solid #999;
	width:132px; 
	margin-right:15px;
	}

/*Item links*/
.item  a {
	font:bold italic 13px; 
	padding:20px 0 10px 0; 
	}
.item .image a {padding:0;}
#twitter_update_list {padding-top:6px;}
#twitter_update_list a {font-style:normal; font-weight:normal;}
#twitter_update_list li {background: url(../img/tweet-bird-sm.png) no-repeat; padding-left:60px}


/*---MENUS---*/
.bg-menu {background: url(../img/bg-paper.jpg)}
#food-menu {color:#333}
#nav_menu-3 {padding-top:40px}
#food-menu .widget-title {background: url(../img/logo4.png) no-repeat; text-indent:-9999px;display:block; height:50px; width:117px;margin:0 auto 0}
#food-menu p {font-size:12px; letter-spacing: 0.1em}
#food-menu p em {font-size:10px; }
#food-menu h3 {font-size:16px; margin-top:40px; margin-bottom:10px; text-transform:uppercase; }
#food-menu h3 {-webkit-margin-before: 40px}
#food-menu h3 {-webkit-margin-after: 10px}
#food-menu h3 {-webkit-margin-start: 0px}
#food-menu h3 {-webkit-margin-end: 0px}
#food-menu h6 {font-size:10px; font-weight:normal; font-style: normal; color:#999999; line-height:1.6em; text-transform:uppercase; margin-bottom:40px; text-align:center}
.menu-restaurant-menu-container { text-align:center; border-bottom:1px solid #ccc; margin-bottom:40px}
.menu-restaurant-menu-container li {display:inline-block; padding:40px 10px; text-transform:uppercase;font-size:16px;}
.menu-restaurant-menu-container li a {color:#333; text-decoration:none}
.menu-restaurant-menu-container li a:hover {text-decoration:underline}
.current_page_item {text-decoration:underline}


@media (max-width:750px){
	#food-menu .widget-title {margin-bottom:20px}
	#food-menu .food-menu-content {padding-left:30px; padding-right:30px}
	.menu-restaurant-menu-container li {display:block; padding:5px 0}
}
	
	
	
/*---FOOTER---*/
.bg-footer {
	padding-top:20px;
	margin-bottom:10px; 
	background:#191919 url(../img/bk-head2.gif);
	border-top: 6px solid #191919}

footer 	{color:#999;font:10px arial; line-height:1.4em; padding:15px 0}
footer a:link	 	{text-decoration:none; color:#999}
footer a:visited    {color:#999}
footer a:hover 		{text-decoration:underline;}

#photo-gallery {float:right;}
.photo-gallery img {border:4px solid #999;}

.social-buttons {text-align:right}

ul.social-buttons { list-style: none; margin: 0; padding: 0}
ul.social-buttons li { display: inline-block; margin-right: 10px}
ul.social-buttons li:last-child { margin-right: 0}

.social-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: #333; display: inline-block; color: #fff; font-size: 17px; line-height: 40px; text-align: center}
.social-btn:hover, .social-btn:focus { background: #666; color: #fff}
.social { margin-top: 25px}
footer a:link.social-btn, footer a:visited.social-btn {color: #fff;}
@media (max-width:750px){
	footer {text-align: center}
	ul.social-buttons {text-align:center; padding:20px 0; display:block}
}
/*--Reservation--*/
.booking label 		{display:block; padding:15px 0 4px 0; color:#CCC; font-size:13px}
.booking p 			{color:#CCC; font-size:13px; margin-top:10px;}
.booking input, 
.booking textarea 	{background:#FFF; border:1px solid #CCC; padding:3px}
.error {display:block; background: #FFC; padding:6px;color:red; margin:0;  font-size:13px}
.text_field {width:220px;}
.people {width:110px;}
	input.dp-applied {
	width: 110px;
	float: left;
}
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 6px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../img/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
#calendar-me {
	margin: 20px;
}
pre.sourcecode {
	border: 2px dashed #ccc;
	padding: 10px;
	width: 734px;
	overflow: auto;
	margin: 0 0 20px;
}
.button .send-button {background-color:#CCC; color:# 333; font-weight:bold; padding: 3px 18px; border:1px solid #1B1B1B}

/*--Menu--*/
.menu h1		{font-size:24px;}
.menu h2	 	{font-size:18px; font-style:normal; margin:0 0 15px 0; border:none;}
.menu h3	 	{font-size:16px; margin:4px 0 6px 0}
.menu h4	 	{font-size:14px; padding:30px 0 20px 0}
.menu p	 		{font-size:14px; padding-bottom:5px}
.menu ul	 	{font-size:14px;}
.menu li	 	{font-size:14px; padding-bottom:10px}
.menu em 		{font-size:13px;}
.menu-nav li 	{color:#FFF; font-size:14px; padding:0 0 14px 0;}
.menu 			{width:100%; }
.menu tr 		{border-bottom:1px dashed #807b53;}
.menu td 		{vertical-align:top; padding:10px 0;}
.menu-list h3 	{border-bottom:1px solid #807b53; padding-bottom:6px; font-weight:normal}
.menu-list .description		{font-size:14px; line-height:1.2em; padding-left:20px; }
.menu-list .description em 	{font-size:12px; display:block; padding:4px 0;}
.menu-list .price 			{font-size:14px}

.sub-nav-menu  {padding:20px; border-top:1px solid #222222;  border-bottom:1px solid #222222}
.sub-nav-menu h2 {border:none; font-size:18px; margin:0 0 10px 0;}
.sub-nav-menu li {padding-bottom:4px; font-size:13px; color:#666}
.sub-nav-menu a {text-decoration:none; color:#FFF;}
.sub-nav-menu a:hover {color:#666;}


.hidden {
    display: none;
}
#menu-accordion h3 {
    border-bottom: 1px solid #CCCCCC;
    cursor: pointer;
    padding-bottom: 3px;
	text-align:center
}
#menu-accordion h3:focus {
    outline: medium none;
}
#menu-accordion {
    margin-bottom: 15px;
}
#maincontent h4 {font-weight:bold; text-align:center}
#maincontent p {
    border: 0 none;
	font-size:13px;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
	line-height: 14px;
}
#maincontent p em {display:block; font-size:12px; padding-top:3px}
#maincontent p strong {display:block; padding-top:20px;}
#maincontent .first strong {padding-top:0px;}

.quote {font-family:"Times New Roman", Times, serif; font-size:16px;}
.author {padding-bottom:10px; font-size:13px;}

.promo {padding:20px; border:1px solid #CCC; margin:20px 0}
.promo h3 {text-align:center;}